{
  "name": "basic",
  "version": "0.1.0",
  "homepage": "./",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "axios": "^0.21.1",
    "bootstrap": "^4.6.0",
    "react": "^16.13.1",
    "react-bootstrap-validation": "^0.1.11",
    "react-bootstrap": "^1.4.3",
    "react-dom": "^16.13.1",
    "react-icons": "^3.10.0",
    "react-intl": "^4.5.2",
    "react-pro-sidebar": "^0.4.4",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.1",
    "react-switch": "^5.0.1",
    "vis-network": "^5.1.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "node-sass": "^4.14.1"
  }
}
